import { SimpleLocalClient } from '../../core/index.js';
import type { IMopekaConfig } from './mopeka.types.js';
import { mopekaProfile } from './mopeka.types.js';

export class MopekaClient extends SimpleLocalClient<IMopekaConfig> {
  constructor(configArg: IMopekaConfig) {
    super(mopekaProfile, configArg);
  }
}
